Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018
From: Swati Shukla <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 31 Jul 2017 12:15:57 +0530 (IST)

Hi Subir 

There was a slight mistake in the calculation of TDS amount and the amount deductible towards TDS for the F.Y. 2017-2018 as of now is Rs. 9658 and not Rs. 3358. 

But after taking into consideration of the LIC amount invested by you the balance TDS is Rs. 4765 . 

So please provide me the filed I.T.declaration form according to the change calculation. 

Best Regards 
Swati Shukla 

From: "Subir Chakma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, July 25, 2017 1:11:20 PM 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Received and will do. Thx 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, July 25, 2017 12:51:47 PM 
Subject: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hello Mr. Subir 

Please find attachment of I.T.declaration form. 

You need to submit filled and signed hard copy of the same to me by 15th of August. 

As of now the amount of tds deductible from your salary is Rs. 3358/- 

(Note: this amount is based on the rough calculation done on an estimated basis for the full financial year and the amount of TDS may change depending on actual salary and allowances received by you during the year) 

Best Regards 
Swati Shukla